{% extends 'layout.html' %}
{% load static %}

{% block title %}Experiences{% endblock %}

{% block body %}
		
	{% include 'navbar.html' %}

	<div id="experiences" class="white-bg-div">
		<div class="content">
			<h3 class="section-title">EXPERIENCES</h3>
			<span class="title-divider"></span>

			<div class="timeline">
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2016</span><br>Math Olympiad Silver Medalist<br>Kompetisi Sains Madrasah</h4>
					</div>
				</div>
				<div class="tl-container left">
					<div class="tl-content">
						<h4 class="serif-text tl-left tl-detail"><span class="tl-year">2018</span><br>Quiz Staff<br>Olimpiade Ilmiah Mahasiswa UI</h4>
					</div>
				</div>
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2018-2019</span><br>Event Staff<br>UI Goes To Medan</h4>
					</div>
				</div>
				<div class="tl-container left">
					<div class="tl-content">
						<h4 class="serif-text tl-left tl-detail"><span class="tl-year">2019</span><br>Academic Staff<br>Bimbingan Belajar Gratis</h4>
					</div>
				</div>
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2019</span><br>Innovative App Competition Staff<br>COMPFEST 11</h4>
					</div>
				</div>
				<div class="tl-container left">
					<div class="tl-content">
						<h4 class="serif-text tl-left tl-detail"><span class="tl-year">2019</span><br>Department of Science Staff<br>BEM Fasilkom UI</h4>
					</div>
				</div>
			</div>
		</div>
	</div>

	{% include 'contact.html' %}

{% endblock %}